//$defaultZIndex: 1000;
//
//$adrBackgroundFadeInTime: 0.8s;
//$adrBackgroundFadeInDelay: 0s;
//
//$adrCopy01InTime: 0.5s;
//$adrCopy01InDelay: $adrBackgroundFadeInDelay+ $adrBackgroundFadeInTime;
//
//$adrCopy02InTime: 0.5s;
//$adrCopy02InDelay: $adrCopy01InDelay+ $adrCopy01InTime;
//
//$adrCopy03InTime: 0.5s;
//$adrCopy03InDelay: $adrCopy02InDelay+ $adrCopy02InTime;
//
//$adrButtonInTime: 0.5s;
//$adrButtonInDelay: $adrCopy03InDelay+ $adrCopy03InTime;
//$adrButtonPulseTime: 1s;
//$adrButtonPulseDelay: $adrCopy03InDelay+ $adrCopy03InTime;
//
////common:
//@keyframes fade-in {
//  from {
//    opacity: 0;
//  }
//  to {
//    opacity: 1;
//  }
//}
//
//
//@keyframes startInvisibleAndShowAnimation {
//  0% {
//    opacity: 0;
//  }
//  100% {
//    opacity: 1;
//  }
//}
//
//@keyframes adrCopy01In {
//  0% {
//    transform: translateY(30vw);
//  }
//  100% {
//    transform: translateY(0);
//  }
//}
//
//@keyframes adrCopy02In {
//  0% {
//    transform: translateY(30vw);
//  }
//  100% {
//    transform: translateY(0);
//  }
//}
//
//@keyframes adrCopy03In {
//  0% {
//    transform: translateY(30vw);
//  }
//  100% {
//    transform: translateY(0);
//  }
//}
//
//@keyframes adrButtonPulse {
//  0% {
//    transform: scale(1);
//  }
//  50% {
//    transform: scale(1.05);
//  }
//  100% {
//    transform: scale(1);
//  }
//}


